FAQ

BUG #5598: Compatibility modes

Alex Hunsaker
Aug 4, 2010 at 4:52 pm

On Wed, Aug 4, 2010 at 10:42, Robert Haas wrote:
On Wed, Aug 4, 2010 at 10:53 AM, Shine wrote:
We would like to know if there is a workaround built into postgres by
setting some kind of COMPATIBILITY variable (similar to SQL SERVER 2005 /
2008)...
Sorry, there is no such mode...
However, you can add them back if you must:
http://petereisentraut.blogspot.com/2008/03/readding-implicit-casts-in-postgresql.html

Be aware, they were removed for a reason. See
http://www.postgresql.org/docs/8.4/static/release-8-3.html section
E.17.2.1 for more.
reply

Search Discussions

Discussion Posts

Previous

Follow ups

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 3 of 4 | next ›